Page MenuHomePhabricator

Wikimedia Developer Summit 2016 Logistics
Closed, ResolvedPublic

Description

A task for tracking Wikimedia Developer Summit Logistics and blockers to running the event.

Event Timeline

Rfarrand created this task.Sep 8 2015, 3:48 PM
Rfarrand claimed this task.
Rfarrand raised the priority of this task from to Medium.
Rfarrand updated the task description. (Show Details)
Rfarrand added a project: Developer-Advocacy.
Rfarrand added a subscriber: Rfarrand.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 8 2015, 3:48 PM
Qgil renamed this task from Wikimedia Developer Summit Logistics to Wikimedia Developer Summit 2016 Logistics .Sep 9 2015, 1:43 AM
Qgil set Security to None.
Rfarrand closed this task as Resolved.Jan 26 2016, 6:50 PM